$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -2500000.0
    - - 1300000.0
      - -2500000.0
    - - 1300000.0
      - -2600000.0
    - - 1400000.0
      - -2600000.0
    - - 1400000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 63b5d1db-3f01-463d-b229-1de0ead89428
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 8d64a855-15be-4056-a223-483fbf5d4abf
  - 1b4b13c0-71c0-405a-bbb0-043997c36aa8
  - baaa99a0-ff18-4361-a89b-f70c5e739894
  - 61d77ce6-1cb4-457e-83bf-fcaf37c4e5f0
  - accbf50d-c650-4f2d-a3dc-0e29be1ce945
  - 1a8a72fe-62db-4910-b5b8-a5605feae0a9
  - 23ad7721-2403-4d6e-a440-1c7e13a1990e
  - 651a551b-046a-44d2-9092-1e25fa12aaaf
  - 5580656f-c3e4-466e-995c-f5fdfac74f94
  - 3aca94ac-98de-4c91-a8c5-f3afc10c2764
  - ea84ade7-a16d-4800-9a32-fb15ad3b048e
  - 852696d5-ea67-439f-82ed-b82de5789c08
  - 45be1bfd-8547-4ae5-ab37-09fa0f33d79d
  - 1c698262-01b4-449a-9f52-fabcc575b5e3
  - b26b508e-fc73-48e6-879f-b0e3a938e5b7
  - 458cdcb1-7a31-463f-8a11-9d7857a036f7
  - 3700ab11-bb09-4a0e-b6da-78d027d38af9
  - 7eaec845-dd4c-45e0-93d4-3197e3de001a
  - b1279588-d9ae-44f4-871a-8c09540928ce
  - d2e1892e-c2b8-4e20-b4d2-d9882cfde1bc
  - 66ec4bf5-8026-473c-b62a-66023abb373a
  - 31fda677-161e-4b79-8c9c-e88244ee7a26
  - b5ff058f-d3d4-4e3a-851f-de61b4d3c420
  - 8abcdef1-66b8-4fcd-836f-049f74c818e7
  - 5d9f2197-c34a-4ced-8888-38f9fe67fd49
  - 8016a26d-cee0-4fd7-b02d-fe8094d56b28
  - 537b67cf-bb03-4923-9e22-6d1e27f9a182
  - 0865ada9-009e-4a27-9c4b-8d9f31a052cc
  - 2e402d8a-bf95-4744-b2e6-e2e083ecd339
  - 1233ff52-2573-44d0-a7b8-5033fb728de4
  - e7e697b6-b217-42b9-813d-ed22fe2eb470
  - 0a0b3684-2c99-4882-8904-e52dad3d0f41
  - 192165b5-ae52-435a-bff0-b73fecba48f1
  - 2af6623d-ea1d-4823-b588-7d8839c6f940
  - 23429a45-108c-4cd9-830f-9a14c4392e59
  - d60ac3ba-a0f6-4ed5-8681-9ac8b5f11c71
  - fea59bdd-1fe0-43f2-ba76-856bc87535b0
  - e7e0788e-8d4d-4cbd-a6cb-17b5f1bd66da
  - a63dca80-ea04-4f55-b5e9-2952f55b4b7e
  - 69c2f6f2-6178-451e-accf-fc70b66a4308
  - b063221e-603d-497d-bad8-55b19d4b6922
  - edf2a6e3-d76e-49a7-9979-1153060f336d
  - 584fc5af-efc1-4b0e-acee-a5306d03333b
  - 036b8d66-2eb4-4a9d-b97d-cbecd08c97fc
  - 4e306274-0b5b-4982-806a-f32b63436b36
  - 7660d779-8d76-4474-808d-7e61e40b2c62
  - cba4a9fc-0d5a-4687-9aac-27bea0d8145f
  - 6c9e4ff4-e6c7-4185-aab6-34e39be14640
  - d608a505-9541-4ca8-837a-3ad5b36f5944
  - 216d105e-4301-4dd7-9ff5-cdd2a750556f
  - c0be619b-f34b-43dd-a74d-793303f6e762
  - 0d09312b-1fea-4d3b-9caf-964f3afd3335
  - 01c983c7-891b-4992-9027-f33fb15486c4
  - 8cd9a8e9-714e-4516-b461-a37887813961
  - 9461cff9-b50d-4938-9edf-6c8d57242682
  - 30e9cfb4-42e4-4808-98c5-4db573f681aa
  - 86d00a24-563d-4f1c-b45e-03c86974c17f
  - 06033d53-a175-4625-ad0b-33a9e8821bb5
  - c57f7108-6bd9-4a94-a7c6-c391ff59bc2f
  - d771a64b-af36-419e-bfcc-117bd6cb9d33
  ls7_nbart_geomedian_annual:
  - dc1fd510-0b90-4fb8-906d-add8e4292797
  ls7_nbart_tmad_annual:
  - d1c8b160-641c-450c-acaf-5202595c219f
  wofs_albers:
  - a98cb3e0-17ce-40be-897d-33f1d051866e
  - 3d9babbc-8ea7-4722-84de-4e655c26928a
  - e4bd9d83-5aba-4410-808e-504947e1d4ae
  - 6919f0e6-c6b4-493c-ba8d-bd5a2de3a184
  - c5d579e3-1883-45ff-a4ca-bd033ffb5888
  - 14180fa3-1851-443a-8215-492c841d869b
  - 965b1d75-bd81-4762-8ccf-15d8f1e5502d
  - b7491cec-ffb6-42a7-9d44-63effcb4e303
  - 52f2d972-7da4-44b7-8847-1b51838ec3c4
  - e89551ce-0379-49de-a282-cac274976aba
  - 1a038e81-efd4-49e0-8db5-22e08adaaa06
  - 9ed837e9-3a97-4c33-92ea-f6a9cf4c8b70
  - 9dd22f86-072e-4bbb-89a1-915b2e901148
  - ad7c9ddb-2005-4bfd-a883-a5262dab3786
  - 7a41b80e-02c0-4918-b8ab-2d8f26e400f1
  - 3595a46c-1788-421c-bbf2-bf9caa5bb38a
  - cb3f461b-659d-4776-9a8f-6b3f9fdd76e0
  - 87c376c3-ae68-433c-b43d-14e66901f447
  - 13a9f4de-65b6-4d04-ac24-dd8732dd462a
  - 9a075734-3ee3-471c-877a-1b7f1c45aa51
  - ba6630ad-7f6a-4995-a857-d6c80240e9a5
  - 4c0439e1-3b37-47b2-9f7c-9edbe55ac730
  - 197daba6-7402-4008-bca0-bfbc57a51212
  - 9b968d3f-500c-4e71-b12d-e074f7a3189f
  - 009c85ea-e985-461a-9bb6-1dd60f47018d
  - eb02ec1b-c7f1-4450-ab04-b9f74c048f60
  - 628e5008-6d4e-4d33-bbc3-f05d51e71048
  - 959e4753-f254-4809-aa72-8effd2d3e78c
  - a791e331-b6aa-4d65-9425-9aef42b87949
  - 25232073-c79a-494e-970c-cfe18f5d733e
  - b71c8256-b996-4da5-b193-ef31e95378ab
  - f3ff60e8-7f52-460d-8407-ddc64596b95d
  - 54f98190-b29b-40be-97d6-d267ae6213bb
  - 42dd7976-2ebc-4338-9032-fc9d8b692b7a
  - a3b97d5d-863a-4a93-9cde-abf6233be365
  - 67bc4791-4770-40e2-b018-98c881c56d32
  - 06c823ae-5d96-422b-993c-1ed57ccf3f14
  - d299b8f1-bd06-48c7-aac6-6b1889cdb418
  - 90b6c174-9e22-4774-9b27-36d666905a3c
  - 3dd157e5-e3c6-4177-8a03-2c07677b76e2
  - e038d5b5-c63f-446c-b02a-8c6979d5ff16
  - 9ee71e33-1575-458f-92e1-aeabff1e3dcd
  - 7e891cdd-ad05-4ccb-a67f-7156f9f57c08
  - 5ed0356f-a754-46c0-b73f-32072b9afff8
  - eb91e67b-db54-468f-8512-4baa53438e7b
  - 335df85c-85ad-421b-ab4d-7d3ab0ff0f7c
  - d6217c70-e3d1-4dfe-9744-1ffbb79b87cd
  - 18c1cc0d-b078-4d9c-8aaf-933c9adadb0d
  - e5cd6fe8-07ae-43b1-9ec6-c35923d04631
  - fbe12551-6246-4bf6-9901-e148ae243f51
  - f8ff3063-1c3d-416c-a118-c725b3e66b74
  - f933e0d5-b64b-4539-88a1-49b79242d841
  - 01958b35-5751-49b2-a588-16b26bf1494f
  - 12a8ce49-420c-4e3f-bfa6-3269682875ef
  - f6d6f71b-46bb-444e-b892-7237b3554469
  - 572dca50-5e76-43d8-a118-4de216981796
  - fac8d7b6-4723-45f3-98c6-ed033d711cd6
  - 956e7655-6ad0-42d5-b8f0-c8b8a68831de
  - b631c5c0-80e2-4368-897c-cfe6fb7e5ffb
  - 0f0ed613-42af-45c2-bd5f-992cd52df317
  wofs_annual_summary:
  - 2ebec57c-6ccb-477e-bd1b-b0c61177e130
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-26_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:33:42.166470Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
